@charset "UTF-8";
/* top
---------------------------------------------------------------------------- */
.m-business-top {
  padding: 10rem 0 9.3rem;
  background: url(../../../images/business/bg_top_pc.png) no-repeat center/cover;
}

.m-business-top-box {
  display: flex;
}

.m-business-top-box-img {
  min-width: 44.4rem;
}

.m-business-top-box-txt {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
  padding: 0 5.5rem 0 6rem;
  background-color: #062551;
}

@media screen and (max-width: 767px) {
  .m-business-top {
    padding: 16vw 0;
    background: url(../../../images/business/bg_top_pc.png) no-repeat center/cover;
  }
  .m-business-top-box {
    flex-direction: column;
  }
  .m-business-top-box-img {
    width: 100%;
    min-width: auto;
  }
  .m-business-top-box-txt {
    display: block;
    font-size: 4vw;
    letter-spacing: 0.02em;
    line-height: 1.6;
    padding: 5.3333333333vw 6.6666666667vw 7.3333333333vw;
  }
}
/* sec
---------------------------------------------------------------------------- */
.m-business-sec {
  padding: 6.5rem 0 1rem;
}

.m-business-sec-bgColor {
  background-color: #EEF0F4;
  padding-top: 1.5rem;
  padding-bottom: 9rem;
  margin-bottom: -10rem;
  margin-top: 5rem;
}

@media screen and (max-width: 767px) {
  .m-business-sec {
    padding: 10vw 0 0;
  }
  .m-business-sec-bgColor {
    padding-top: initial;
    padding-bottom: 12vw;
    margin-bottom: -13.3333333333vw;
    margin-top: 10vw;
  }
}
/* セールスポイント
---------------------------------------------------------------------------- */
.m-business-list00 {
  display: flex;
  flex-wrap: wrap;
  gap: 10.4rem 6.8rem;
}

.m-business-list00-item {
  width: calc(50% - 3.4rem);
  display: flex;
}

.m-business-list00-itemImg {
  width: 14rem;
  height: 14rem;
}

.m-business-list00-itemBox {
  margin-left: 3rem;
  width: calc(100% - 17rem);
}

.m-business-list00-itemTitle, .m-business-table02-ttl {
  font-size: 2.2rem;
  line-height: 1.4545454545;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #062551;
}

.m-business-list00-itemLists {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5em 1.5em;
  margin-top: 1.5rem;
}

.m-business-list00-itemList {
  font-size: 1.6rem;
  line-height: 1.5625;
  letter-spacing: 0.04em;
  font-weight: 500;
  width: fit-content;
  padding-left: 2.6rem;
  position: relative;
}

.m-business-list00-itemList::before {
  content: "";
  position: absolute;
  top: 1.4rem;
  left: 0;
  transform: translateY(-50%);
  width: 1.8rem;
  height: 1.8rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(./../../../images/common/icn_check.svg);
}

@media screen and (max-width: 767px) {
  .m-business-list00 {
    display: block;
  }
  .m-business-list00-item {
    width: 100%;
  }
  .m-business-list00-item:nth-child(n+2) {
    margin-top: 6.6666666667vw;
  }
  .m-business-list00-itemImg {
    width: 24vw;
    height: 24vw;
  }
  .m-business-list00-itemBox {
    margin-left: 6.6666666667vw;
    width: calc(100% - 30.6666666667vw);
  }
  .m-business-list00-itemTitle, .m-business-table02-ttl {
    font-size: 4.8vw;
  }
  .m-business-list00-itemLists {
    flex-direction: column;
    gap: 0;
    margin-top: 2.6666666667vw;
  }
  .m-business-list00-itemList {
    font-size: 4vw;
    line-height: 1.6;
    padding-left: 6.4vw;
  }
  .m-business-list00-itemList::before {
    top: 1.3333333333vw;
    transform: initial;
    width: 4.2666666667vw;
    height: 4.2666666667vw;
  }
}
/* ご対応例
---------------------------------------------------------------------------- */
.m-business-list01 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 2rem;
  margin-bottom: 2rem;
}
.m-business-list01 li {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
  width: calc(25% - 1.5rem);
  height: 6.4rem;
  background-color: #062551;
}

.m-business-box01 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem 0;
  background-color: #EEF0F4;
}

.m-business-box01-inner {
  font-size: 1.8rem;
  line-height: 1.6666666667;
  letter-spacing: 0.04em;
  font-weight: 700;
  padding-left: 9rem;
  position: relative;
}
.m-business-box01-inner::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 3rem;
  transform: translateY(-50%);
  width: 4.1rem;
  height: 3.6rem;
  background: url(../../../images/common/icn_chat.svg) no-repeat center/contain;
}
.m-business-box01-inner span {
  font-size: 2.2rem;
  line-height: 1.6363636364;
  letter-spacing: 0.04em;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .m-business-list01 {
    gap: 2.6666666667vw;
    margin-bottom: 2.6666666667vw;
  }
  .m-business-list01 li {
    font-size: 4.2666666667vw;
    width: calc(50% - 1.3333333333vw);
    height: 18.1333333333vw;
    text-align: center;
  }
  .m-business-box01 {
    padding: 5.3333333333vw 6.6666666667vw;
  }
  .m-business-box01-inner {
    font-size: 3.7333333333vw;
    white-space: nowrap;
    padding-left: 13.0666666667vw;
  }
  .m-business-box01-inner::before {
    left: 0;
    width: 9.0666666667vw;
    height: 8vw;
  }
  .m-business-box01-inner span {
    font-size: 4.8vw;
    white-space: initial;
  }
}
/* サービス概要
---------------------------------------------------------------------------- */
.m-business-list02 li {
  display: flex;
  align-items: center;
  padding: 2.5rem 9rem 2.5rem 4.5rem;
  border: 0.2rem solid #EEF0F4;
}
.m-business-list02 li:not(:last-child) {
  margin-bottom: 2rem;
}

.m-business-list02-ttl-wrap {
  display: flex;
  align-items: center;
  gap: 3rem;
  min-width: 36rem;
}

.m-business-list02-ttl {
  color: #062551;
  font-size: 2.2rem;
  line-height: 1.5;
  letter-spacing: 0.042em;
  font-weight: 700;
  white-space: nowrap;
}

@media screen and (max-width: 767px) {
  .m-business-list02 li {
    flex-direction: column;
    align-items: start;
    padding: 4.6666666667vw;
    border: 0.5333333333vw solid #EEF0F4;
  }
  .m-business-list02 li:not(:last-child) {
    margin-bottom: 2.6666666667vw;
  }
  .m-business-list02-ttl-wrap {
    gap: 5.3333333333vw;
    min-width: auto;
    margin-bottom: 3.3333333333vw;
  }
  .m-business-list02-ttl-wrap img {
    width: 16vw;
  }
  .m-business-list02-ttl {
    font-size: 4.8vw;
  }
}
/* 対応可能な範囲
---------------------------------------------------------------------------- */
.m-business-txt01 {
  font-size: 2.2rem;
  line-height: 1.5;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin-bottom: 2rem;
}

.m-business-txt02 {
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .m-business-txt01 {
    font-size: 4.8vw;
    line-height: 1.7777777778;
    margin-bottom: 4vw;
  }
  .m-business-txt02 {
    font-size: 4vw;
    line-height: 1.6;
  }
}
/* 実績
---------------------------------------------------------------------------- */
.m-business-table01 div {
  display: flex;
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
  background-color: #EEF0F4;
}
.m-business-table01 div:not(:last-child) {
  margin-bottom: 1rem;
}
.m-business-table01 dt, .m-business-table01 dd {
  display: flex;
  align-items: center;
  padding: 1.75rem 5rem;
  min-height: 6.7rem;
  max-height: 7.9rem;
}
.m-business-table01 dt {
  color: #062551;
  flex: 429;
}
.m-business-table01 dd {
  color: #1f2129;
  font-weight: 500;
  flex: 420;
  border-left: 0.2rem solid #D6DAE2;
}
.m-business-table01 dd:nth-child(3) {
  flex: 345;
}

@media screen and (max-width: 767px) {
  .m-business-table01 div {
    flex-direction: column;
    font-size: 4.2666666667vw;
    line-height: 1.5;
  }
  .m-business-table01 div:not(:last-child) {
    margin-bottom: 2.6666666667vw;
  }
  .m-business-table01 dt, .m-business-table01 dd {
    padding: 4.2666666667vw 6.6666666667vw;
    min-height: auto;
    max-height: none;
  }
  .m-business-table01 dt {
    flex: auto;
  }
  .m-business-table01 dd {
    flex: auto;
    border-left: none;
    border-top: 0.5333333333vw solid #D6DAE2;
  }
  .m-business-table01 dd:nth-child(3) {
    flex: auto;
  }
}
/* ご依頼からご納品までの流れ
---------------------------------------------------------------------------- */
.m-business-list03 {
  display: flex;
  justify-content: center;
  gap: 14rem;
}
.m-business-list03 li {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 14rem;
  position: relative;
}
.m-business-list03 li:not(:last-child)::before {
  position: absolute;
  content: "";
  top: 6rem;
  right: -7.5rem;
  width: 1.5rem;
  height: 2.6rem;
  background: url(../../../images/common/icn_arw03.svg) no-repeat center/contain;
}

.m-business-list03-ttl {
  color: #062551;
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  margin-top: 3rem;
}

@media screen and (max-width: 767px) {
  .m-business-list03 {
    flex-direction: column;
    gap: 9.0666666667vw;
    margin: 8vw 6.6666666667vw 0;
  }
  .m-business-list03 li {
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
  }
  .m-business-list03 li:not(:last-child)::before {
    top: auto;
    bottom: -4.5333333333vw;
    left: 12vw;
    right: auto;
    transform: translate(-50%, 50%) rotate(90deg);
    width: 2.6666666667vw;
    height: 4.8vw;
  }
  .m-business-list03 li img {
    width: 24vw;
  }
  .m-business-list03-ttl {
    font-size: 4.2666666667vw;
    margin: 0 auto;
  }
}
/* 価格表
---------------------------------------------------------------------------- */
.m-business-table02-ttl {
  margin: 2rem 0 1rem;
}

.m-business-table02 {
  display: flex;
  flex-wrap: wrap;
  gap: 0 4rem;
  font-size: 1.6rem;
  line-height: 1.625;
  letter-spacing: 0.04em;
  font-weight: 700;
  width: 100%;
}
.m-business-table02 div {
  display: flex;
  width: calc(50% - 2rem);
}
.m-business-table02 dt, .m-business-table02 dd {
  display: flex;
  align-items: center;
  height: 6rem;
  padding: 0 3.5rem 0 2rem;
}
.m-business-table02 dt {
  color: #062551;
  white-space: nowrap;
  width: 22rem;
  background-color: #EEF0F4;
  border-bottom: 0.2rem solid #fff;
}
.m-business-table02 dd {
  font-weight: 500;
  width: calc(100% - 22rem);
  border: 0.1rem solid #EEF0F4;
}

@media screen and (max-width: 767px) {
  .m-business-table02-ttl {
    margin: 5.3333333333vw 0 2.6666666667vw;
  }
  .m-business-table02 {
    flex-direction: column;
    gap: 0;
    font-size: 4vw;
    width: 100%;
    height: auto;
  }
  .m-business-table02 div {
    width: 100%;
  }
  .m-business-table02 dt, .m-business-table02 dd {
    height: 16.8vw;
    padding: 5.3333333333vw 4vw;
  }
  .m-business-table02 dt {
    width: 52vw;
    border-bottom: 0.5333333333vw solid #fff;
  }
  .m-business-table02 dd {
    width: calc(100% - 52vw);
    white-space: nowrap;
    border: 0.2666666667vw solid #EEF0F4;
  }
}
/* 関連リンク
---------------------------------------------------------------------------- */
.m-business-link-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
}

.m-business-link-list li {
  width: calc(20% - 1.6rem);
  background-color: #fff;
}
.m-business-link-list li a {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 1.5rem 3rem 3rem;
  box-shadow: 0.2rem 0.3rem 1.2rem rgba(0, 0, 0, 0.12);
  transition: all 0.3s;
  position: relative;
}
.m-business-link-list li a::before {
  position: absolute;
  content: "";
  bottom: 0;
  right: 0;
  width: 3.9rem;
  height: 3.9rem;
  background: url(../../../images/common/icn_arw04.svg) no-repeat center/2rem auto, #062551;
  transition: all 0.3s;
}
.m-business-link-list li a:hover {
  box-shadow: none;
}
.m-business-link-list li a:hover::before {
  background-position: center right 0.7rem;
}
.m-business-link-list li img {
  display: block;
  max-height: 6.6rem;
}

.m-business-link-list-ttl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #062551;
  font-size: 1.8rem;
  line-height: 1.3333333333;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  height: 7.4rem;
  margin-bottom: 1.5rem;
}
.m-business-link-list-ttl span {
  display: block;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .m-business-link-list {
    flex-direction: row;
    justify-content: start;
    gap: 5.3333333333vw;
  }
  .m-business-link-list li {
    width: calc(50% - 5.3333333333vw / 2);
  }
  .m-business-link-list li a {
    padding: 5.3333333333vw 0 10.6666666667vw;
    box-shadow: 0.4rem 0.6rem 2.4rem rgba(0, 0, 0, 0.12);
  }
  .m-business-link-list li a::before {
    width: 8vw;
    height: 8vw;
    background: url(../../../images/common/icn_arw04.svg) no-repeat center/4vw auto, #062551;
  }
  .m-business-link-list li a:hover::before {
    background: url(../../../images/common/icn_arw04.svg) no-repeat center right 1.3333333333vw/4vw auto, #062551;
  }
  .m-business-link-list li img {
    max-height: 13.8666666667vw;
  }
  .m-business-link-list-ttl {
    justify-content: center;
    font-size: 4vw;
    height: 18.4vw;
    margin-bottom: 4vw;
  }
  .m-business-link-list-ttl span {
    font-size: 3.7333333333vw;
    line-height: 1.7142857143;
  }
}
